<!DOCTYPE html>
<html>

<head>
	<title>John Doe - Curriculum Vitae</title>

	<meta name="viewport" content="width=device-width" />
	<meta name="description" content="The Curriculum Vitae of Joe Bloggs." />
	<meta charset="UTF-8">

	<link type="text/css" rel="stylesheet" href="style.css">
	<link href='http://fonts.googleapis.com/css?family=Rokkitt:400,700|Lato:400,300' rel='stylesheet' type='text/css'>

	<!--[if lt IE 9]>
<script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
</head>

<body id="top">
	<div id="cv">
		<div class="mainDetails">


			<div id="headshot">
				<img src="headshot.jpg" alt="Alan Smith" />
			</div>

			<div id="name">
				<h1>Joe Bloggs</h1>
				<h2>Job Title</h2>
			</div>



			<div id="contactDetails">
				<ul>
					<li>e: <a href="mailto:joe@bloggs.com" target="_blank">joe@bloggs.com</a></li>
					<li>w: <a href="http://www.bloggs.com">www.bloggs.com</a></li>
					<li>m: 01234567890</li>
				</ul>
			</div>
		</div>

		<div id="mainArea">
			<section>
				<article>
					<div class="sectionTitle">
						<h1>Personal Profile</h1>
					</div>

					<div class="sectionContent">
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer dolor metus, interdum at scelerisque in,
							porta at lacus. Maecenas dapibus luctus cursus. Lorem ipsum dolor sit amet, consectetur adipiscing elit.
							Donec ultricies massa et erat luctus hendrerit. Curabitur non consequat enim. Vestibulum bibendum mattis
							dignissim. Proin id sapien quis libero interdum porttitor.</p>
					</div>
				</article>
			</section>


			<section>
				<div class="sectionTitle">
					<h1>Work Experience</h1>
				</div>

				<div class="sectionContent">
					<article>
						<h2>Job Title at Company</h2>
						<p class="subDetails">April 2011 - Present</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ultricies massa et erat luctus hendrerit.
							Curabitur non consequat enim. Vestibulum bibendum mattis dignissim. Proin id sapien quis libero interdum
							porttitor.</p>
					</article>

					<article>
						<h2>Job Title at Company</h2>
						<p class="subDetails">Janruary 2007 - March 2011</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ultricies massa et erat luctus hendrerit.
							Curabitur non consequat enim. Vestibulum bibendum mattis dignissim. Proin id sapien quis libero interdum
							porttitor.</p>
					</article>

					<article>
						<h2>Job Title at Company</h2>
						<p class="subDetails">October 2004 - December 2006</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ultricies massa et erat luctus hendrerit.
							Curabitur non consequat enim. Vestibulum bibendum mattis dignissim. Proin id sapien quis libero interdum
							porttitor.</p>
					</article>
				</div>
			</section>


			<section>
				<div class="sectionTitle">
					<h1>Key Skills</h1>
				</div>

				<div class="sectionContent">
					<ul class="keySkills">
						<li>A Key Skill</li>
						<li>A Key Skill</li>
						<li>A Key Skill</li>
						<li>A Key Skill</li>
						<li>A Key Skill</li>
						<li>A Key Skill</li>
						<li>A Key Skill</li>
						<li>A Key Skill</li>
					</ul>
				</div>
			</section>


			<section>
				<div class="sectionTitle">
					<h1>Education</h1>
				</div>

				<div class="sectionContent">
					<article>
						<h2>College/University</h2>
						<p class="subDetails">Qualification</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ultricies massa et erat luctus hendrerit.
							Curabitur non consequat enim.</p>
					</article>

					<article>
						<h2>College/University</h2>
						<p class="subDetails">Qualification</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ultricies massa et erat luctus hendrerit.
							Curabitur non consequat enim.</p>
					</article>
				</div>
			</section>

		</div>
	</div>
</body>

</html>